Qflex 4

Qflex now supports IIB10

Beta release of v4.5.0 now offers support for latest IBM Integration Bus v10, which does not have Websphere MQ as a pre-requisite anymore!

Fun video about Qflex